Subject: Ticket Assigned - Return
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 02:00:28 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hi team ,

I purchased an order from your store at outlet mall in Dubai , after I got
the shoe I found there is a problem with the shoe , I want to exchange it ,
is there anyway to do that ? Plus I can not go back to the store , if you
can assist me ???

Second I used my Shukran card to get points for my purchase , but my credit
( points) on the app still the same ?

Kindly assist

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236392